#include ONCE "window9.bi"

sub DeleteListViewItemsAll( iGadget as Long) export
	
	dim as GtkListStore ptr liststore
	
	liststore = cast(any ptr , gtk_tree_view_get_model(cast(any ptr,GadgetId(iGadget))))	
	
	gtk_list_store_clear (liststore)
	
End Sub